Version in base suite: 3.3.3-4

Base version: libarchive_3.3.3-4

Target version: libarchive_3.3.3-4+deb10u1

Base files: libarchive-dev_3.3.3-4_arm64.deb libarchive-tools-dbgsym_3.3.3-4_arm64.deb libarchive-tools_3.3.3-4_arm64.deb libarchive13-dbgsym_3.3.3-4_arm64.deb libarchive13_3.3.3-4_arm64.deb

Target files: libarchive-dev_3.3.3-4+deb10u1_arm64.deb libarchive-tools-dbgsym_3.3.3-4+deb10u1_arm64.deb libarchive-tools_3.3.3-4+deb10u1_arm64.deb libarchive13-dbgsym_3.3.3-4+deb10u1_arm64.deb libarchive13_3.3.3-4+deb10u1_arm64.deb

Control files of package libarchive13: lines which differ

Depends: libacl1 (>= 2.2.51-8), 2.2.23), libbz2-1.0, libc6 (>= 2.17), liblz4-1 (>= 0.0~r130), liblzma5 (>= 5.2.2), libnettle6, libxml2 (>= 2.7.4), libzstd1 (>= 1.3.2), zlib1g (>= 1:1.1.4)